.brand-page-section {
  width: 100%;
  min-height: calc(100vh - 80px);
}

.brand-page-samediff {
  width: min(100%, 828px);
}

.brand-page-samediff-image {
  width: 100%;
}

.brand-page-service--brand-7 .public-page-service-question,
.brand-page-service--brand-9 .public-page-service-question {
  margin-top: 35px;
}

.brand-page-service--brand-7 .public-page-service-copy,
.brand-page-service--brand-9 .public-page-service-copy {
  margin-top: 43px;
  font-size: 20px;
}

.brand-page-service--brand-7 .public-page-service-button,
.brand-page-service--brand-9 .public-page-service-button {
  margin-top: 90px;
}

@media (max-width: 1125px) {
  .brand-page-inner {
    margin-top: 72px;
  }
}
